Subject: "Ash Elbows"

From: Preeti Sharma <[email-masked]>
Date: Mon, 2 Jan 1995 19:47:19 -0500

Hi again,
Is anything out there that is effective on ash elbows, I know people
with darker skin get a kind of ashy layer on elbows and knees from
scraping etc ?
Email or post.

Thanks and Happy New Year

Preeti

[email-masked]
[email-masked]

---

From: [email-masked] (FRED W. BACH)
Date: 4 Jan 1995 09:35 PST

In article <Yj29uLG00WB=[email-masked]>, Preeti Sharma <[email-masked]> writes...
#Hi again,
#Is anything out there that is effective on ash elbows, I know people
#with darker skin get a kind of ashy layer on elbows and knees from
#scraping etc ?
#Email or post.
# 
#Thanks and Happy New Year
# 
#Preeti
# 
[email-masked]
[email-masked]
# 

  Never tried it myself, but I have heard that people use the left-over
  skins of lemons after all the juice and pulp have been squeezed out.
  Each half of the lemon thus left over forms a nice little cup that
  will fit over the elbow.  I don't know the application time or frequency.

  Like I say, I have never tried it, so I cannot speak of its effectiveness.

 Fred W. Bach ,    Operations Group        |  Internet: [email-masked]
 TRIUMF (TRI-University Meson Facility)    |  Voice:  604-222-1047 loc 327/333
 4004 WESBROOK MALL, UBC CAMPUS            |  FAX:    604-222-1074
 University of British Columbia, Vancouver, B.C., CANADA   V6T 2A3
  Damien says " If you don't STAND for SOMETHING, you'll FALL for ANYTHING "
 These are my opinions, which should ONLY make you read, think, and question.
 They do NOT necessarily reflect the views of my employer or fellow workers.